div.form-row
  div.form-group.col-12.col-lg-7
    div.form-row.text-center
      div.form-group.col-12.col-lg-10
        div.ControlInput
          div.ControlInput--ContenedorIcono
            span.ControlInput--ContenedorIcono-Icono
              i.fas.fa-user
          input(type="text",
                  [readonly]="tBloquearBuscar",
                  placeholder="Cliente",
                  size="sm",
                  [(ngModel)]="tCliente.Codcliente")#txtCodcliente.ControlInput--Input.align-middle
      div.form-group.col-12.col-lg-2
        div(role="toolbar",
            aria-label="Toolbar with button groups").btn-toolbar
          div(role="group").btn-group.btn-group-sm.mr-1
            button(type="button", [disabled]="tEditar", (click)="Buscar()").btn.btn-outline-primary
              i.fas.fa-search
          div(role="group").btn-group.btn-group-sm
            button(type="button", [disabled]="tEditar", (click)="AbrirModal()").btn.btn-outline-info
              i.fas.fa-list
    div.form-row
      div.form-group.col-12
        label.form-label.h6 Nombre
        div.ControlInput
          div.ControlInput--ContenedorIcono
            span.ControlInput--ContenedorIcono-Icono
              i.fas.fa-keyboard
          input(type="text",
                [(ngModel)]="tCliente.Descripcion",
                placeholder="Nombre",
                name="Nombre",
                size="sm",
                required="").ControlInput--Input
  div.form-group.col-12.col-lg-5.d-none.d-lg-block.text-center
    img([Gravatar]="tCliente.Email",
      alt="").ImagenPrincipal
